HP-UX rpc.yppasswd Unspecified Remote Denial Of Service Vulnerability

Bugtraq ID: 26971
Class: Unknown
CVE: CVE-2007-6419
Remote: Yes
Local: No
Published: Dec 20 2007 12:00AM
Updated: Jan 12 2008 12:59AM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX B.11.31
HP HP-UX B.11.23
HP HP-UX B.11.11
Avaya Proactive Contact 0
Avaya Predictive Dialer (PDS) APC 3.0
Avaya Predictive Dialer 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus